cmsms-2.2.8-install.php is basedir none verplicht?

Nederlandse ondersteuning voor CMS Made Simple

Moderators: velden, Rolf

Post Reply
janvl
Power Poster
Power Poster
Posts: 854
Joined: Wed Aug 13, 2008 10:57 am

cmsms-2.2.8-install.php is basedir none verplicht?

Post by janvl »

Hallo,

ik heb een server opgetuigd met ISPConfig als vrij control panel en PHP 5.6 - 7.1 - 7.2.

2.2.8 loopt daar op PHP 7.2 maar bij de laatste poging met de Phar-installer blijft de installatie hangen op basedir. (PHP errorlog)

ISPConfig gebruikt basedir.

Is "basedir none" een verplichting geworden om zo te installeren?

Mijn laatse install heb ik via een kopie van een werkende installatie gedaan, dat is toch wat lastig.

MvG
Jan
tristan
Dev Team Member
Dev Team Member
Posts: 318
Joined: Tue May 02, 2006 10:58 am
Location: The Netherlands

Re: cmsms-2.2.8-install.php is basedir none verplicht?

Post by tristan »

Volgens mij is alleen Safe mode turned OFF verplicht toch? Wat voor foutmelding krijg je precies?
janvl
Power Poster
Power Poster
Posts: 854
Joined: Wed Aug 13, 2008 10:57 am

Re: cmsms-2.2.8-install.php is basedir none verplicht?

Post by janvl »

Bedank Tristan,

Dat is snel!
Morgen installeer ik nog een keer, dan krijg ik die melding opnieuw in de errorlog. Bij deze install heb ik inmiddels zo veel opnieuw gedaan dat ik die melding niet zo snel kan vinden.

Ik heb nog te veel 1.12 installs vandaar dat ik nu intensief met 2.2.8 bezig ben omdat die naar 2.2.8 moeten, de PHP 5.6 ondersteuning valt langzaam weg.

Mvg
Jan
janvl
Power Poster
Power Poster
Posts: 854
Joined: Wed Aug 13, 2008 10:57 am

Re: cmsms-2.2.8-install.php is basedir none verplicht?

Post by janvl »

safe mode bestaat sinds php 5.40 niet meer.

Ok heb een "schone" installatie met PHP 7.2 gedaan en het werkt normaal, site is life, waarschijnlijk een kromme bit geweest :)

Ben blij dat 't werkt, kan aan de gang met konversies.

MvG
Jan
tristan
Dev Team Member
Dev Team Member
Posts: 318
Joined: Tue May 02, 2006 10:58 am
Location: The Netherlands

Re: cmsms-2.2.8-install.php is basedir none verplicht?

Post by tristan »

janvl wrote:safe mode bestaat sinds php 5.40 niet meer.
Prima moment om dat eens uit onze documentatie te halen me dunkt!
Post Reply

Return to “Dutch - Nederlands”